Subject: Re: bug#33442: 26.1.90; Cairo side-by-side windows scrolling fix should be cherry-picked

From: Dmitry Gutov <[email-masked]>
Date: Thu, 29 Nov 2018 15:59:59 +0200

On 22.11.2018 17:22, Dmitry Gutov wrote:
> On 22.11.2018 16:52, Eli Zaretskii wrote:
> 
>> How many users will agree to demote the DPI just to have the Cairo
>> build working?  IOW, is the above a viable solution, or is it
>> something many users will regard as unacceptable?
> 
> I think so. <...>

In any case, HiDPI users are still the minority, and the commit 
requested to be backported is a localized fix for an obvious, 
easy-to-reproduce regression (scrolling is indeed broken, I tested with 
and without the patch).

So I highly suggest we allow it.